#imCel8_00 {position: absolute; top: 0px; left: 10px; height: 75px; width: 313px; }
#imObj8_00 form {margin: 0; padding: 0; text-align: left; width: 313px; font: 11px Tahoma; color: #000000; line-height: 15px; }
#imObj8_00 .imInput {font: 11px Tahoma; color: #000000; line-height: 15px; border: 1px solid #AAAAAA; background-color: #FFFFFF; }
#imObj8_00 #imAgreePanel {border-top: 1px solid #C0C0C0; clear: both; padding-top: 7px; }
#imObj8_00 .imFormButton {font: 11px Tahoma; color:#000000; border: 1px solid #000000; background-color:#C0C0C0; margin: 3px 0 7px 0; }
#imObj8_00 {padding: 0px; }
#imCel8_00_Cont {text-align: center; height: 75px; overflow: hidden; }
#imCel8_00 form {margin: 0 auto; }
#imCel8_01 {position: absolute; top: 85px; left: 10px; height: 75px; width: 313px; }
#imObj8_01 form {margin: 0; padding: 0; text-align: left; width: 313px; font: 11px Tahoma; color: #000000; line-height: 15px; }
#imObj8_01 .imInput {font: 11px Tahoma; color: #000000; line-height: 15px; border: 1px solid #AAAAAA; background-color: #FFFFFF; }
#imObj8_01 #imAgreePanel {border-top: 1px solid #C0C0C0; clear: both; padding-top: 7px; }
#imObj8_01 .imFormButton {font: 11px Tahoma; color:#000000; border: 1px solid #000000; background-color:#C0C0C0; margin: 3px 0 7px 0; }
#imObj8_01 {padding: 0px; }
#imCel8_01_Cont {text-align: center; height: 75px; overflow: hidden; }
#imCel8_01 form {margin: 0 auto; }
#imCel8_02 {position: absolute; top: 170px; left: 10px; height: 75px; width: 313px; }
#imObj8_02 form {margin: 0; padding: 0; text-align: left; width: 313px; font: 11px Tahoma; color: #000000; line-height: 15px; }
#imObj8_02 .imInput {font: 11px Tahoma; color: #000000; line-height: 15px; border: 1px solid #AAAAAA; background-color: #FFFFFF; }
#imObj8_02 #imAgreePanel {border-top: 1px solid #C0C0C0; clear: both; padding-top: 7px; }
#imObj8_02 .imFormButton {font: 11px Tahoma; color:#000000; border: 1px solid #000000; background-color:#C0C0C0; margin: 3px 0 7px 0; }
#imObj8_02 {padding: 0px; }
#imCel8_02_Cont {text-align: center; height: 75px; overflow: hidden; }
#imCel8_02 form {margin: 0 auto; }
#imCel8_03 {position: absolute; top: 255px; left: 10px; height: 75px; width: 313px; }
#imObj8_03 form {margin: 0; padding: 0; text-align: left; width: 313px; font: 11px Tahoma; color: #000000; line-height: 15px; }
#imObj8_03 .imInput {font: 11px Tahoma; color: #000000; line-height: 15px; border: 1px solid #AAAAAA; background-color: #FFFFFF; }
#imObj8_03 #imAgreePanel {border-top: 1px solid #C0C0C0; clear: both; padding-top: 7px; }
#imObj8_03 .imFormButton {font: 11px Tahoma; color:#000000; border: 1px solid #000000; background-color:#C0C0C0; margin: 3px 0 7px 0; }
#imObj8_03 {padding: 0px; }
#imCel8_03_Cont {text-align: center; height: 75px; overflow: hidden; }
#imCel8_03 form {margin: 0 auto; }
#imPage {position: relative; height: 360px; }

